Thu, 09 Dec 2021 09:15:20 CET | login

Information for RPM libmount-devel-2.23.2-52.el7_5.1.x86_64.rpm

ID4699
Namelibmount-devel
Version2.23.2
Release52.el7_5.1
Epoch
Archx86_64
SummaryDevice mounting library
DescriptionThis is the device mounting development library and headers, part of util-linux.
Build Time2018-08-16 18:47:11 GMT
Size80,436
7ea8ec7f3e45ac6ee22317213788608f
LicenseLGPLv2+
Provides
libmount-devel = 2.23.2-52.el7_5.1
libmount-devel(x86-64) = 2.23.2-52.el7_5.1
pkgconfig(mount) = 2.23.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libmount = 2.23.2-52.el7_5.1
libmount.so.1()(64bit)
pkgconfig
pkgconfig(blkid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/libmount4,096
/usr/include/libmount/libmount.h28,531
/usr/lib64/libmount.so17
/usr/lib64/pkgconfig/mount.pc210
/usr/share/doc/libmount-devel-2.23.24,096
/usr/share/doc/libmount-devel-2.23.2/COPYING349
Component of
1 through 3 of 3
Buildroot descending sort Created State
v8.2-base-2194-1745 2020-07-02 22:02:13 expired
v8.1-base-1706-1194 2020-01-08 16:41:18 expired
v8.0-base-973-393 2019-05-03 14:20:01 expired